@charset "utf-8";
/* CSS Document */
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,blockquote,th,td,p{margin:0;padding:0}
body{ margin:0; padding:0; font: 14px/18px Microsoft YaHei, Verdana, Geneva, sans-serif; }
ul,li{ list-style:none}
dl,dt,dd{list-style:none;}
a:link,a:visited{text-decoration:none}
a:hover{text-decoration:underline}
img{ border:0; vertical-align:bottom}
a:link,a:visited{color:#000;text-decoration:none;}
a:hover,a:active{text-decoration:none;}
a.highlight{color:#b4001a;}
/*布局*/
.left {float:left; display:inline}
.right{ float:right; display:inline}
.margin30{margin-left: 30px;}
.margin50{margin-left: 50px;}

.grid1100.main_con{margin-top: 15px;}

.fwtop { background-color: rgb(16, 166, 79);height:130px;}
.head{ width:1000px;margin: 0 auto;position: relative;height:60px;}
.main{margin: 0 auto;}

.grid1000{background-color: rgb(243, 243, 243);}
.grid500{width:500px; overflow:hidden;}
.grid450{width:470px; overflow:hidden;}
.grid1100{ width:1000px;margin:0 auto; overflow:hidden;}
.grid300{ width:220px; overflow:hidden; }
.grid310{width:220px;overflow:hidden; }
.grid600{ width:309px; overflow:hidden;}

.grid300,.index_mian{ padding:0 10px;}
.grid1100{}
.grid600{margin-right: 31px;background-color: #271d19;  margin-top: 35px;}

.index_mian{ width:1000px;  margin:auto;padding-top: 20px;z-index: 1000;
position: relative;overflow: hidden;}
.grid380{ width:380px; overflow:hidden;}
.grid260{ width:230px; overflow:hidden;  margin-left: 15px;}
.grid810{ width:705px; overflow:hidden;}





/*模板块*/
.block{ width:100%; overflow:hidden; /*float:left; display:inline;*/}
.block .block-header .title{color: #128dc9;font-size: 14px;font-weight:bold;line-height: 44px;}
.block .block-header .title span{color:rgb(202, 203, 208); font-size: 24px;font-weight: 100;}
.block .block-header .links{   text-align: right;}
.block .block-header .more{  display: block;  }
.grid300 .block .block-header .more{color:#7e725e;line-height: 25px;}

.grid810 .block .block-header{border-bottom:2px solid #ccc;height: 35px;} 
.zone-title2 .category-list .block-header .title span{line-height:15px;}

.block .block-header{font-size: 12px;}
.block .block-body{line-height:32px; color:rgb(128, 131, 140);}
.block .block-body ul{}
.block .block-body ul li{line-height:26px; overflow:hidden;  float:left;}
.block .block-body ul li a:hover{color:#ff7200;}
.block .block-body ul li a{ display:block; float:left;}
.block .block-body ul li span{ display:block; }
.block .block-body .block-body-layout{ margin:0;}
.block .block-body .block-body-left{ width:31%;float:left; }
.block .block-body .block-body-left img{ width:145px; height:92px; }
.block .block-body .block-body-right{ width:65%;color:#939393;float:right;}
.block .block-body .block-body-right .title{ border-bottom:#bfbcbc 1px dashed;height:25px; line-height:25px; white-space:nowrap; text-overflow: ellipsis ;-moz-text-overflow: ellipsis;overflow:hidden}
.block .block-body .block-body-right .title a{padding-left:5px}
.block .block-body ul li a{padding-left:0px}
.block .block-body {  border-top:none;}

/*模板块中的内容列表*/
.content-list .block-body .body ul, .block.gallery-list .block-body ul{ }
.content-list .block-body .body ul li, .block.gallery-list .block-body ul li{width:97%;line-height:35px; border-bottom:1px dashed #ccc;}
.block.gallery-list .block-body ul li{width:46%;padding:10px}
.content-list .block-body .body ul li a, .block.gallery-list .block-body ul li a {
  padding: 5px 3px 0 5px;
  line-height: 35px;
  position: relative;
  color:#333;
  
}
.content-list .block-body .body ul li a:hover, .block.gallery-list .block-body ul li a:hover{color:#0064d4;font-weight:bold;}

.content-list .block-body ul li a，.product-list .block-body ul li a{ display:block; float:left}
.content-list .block-body ul li span,.product-list .block-body ul li span{ display:block; float:right;font-size: 13px;}


/*留言板*/
.column3 input {
  height: 25px;
  line-height: 25px;
  border: }
.column3 {
  line-height: 35px;
}
textarea {
  margin-top: 5px;
  border: 1px solid #ccc;
}

/*模板块中的列表*/
.category-list .block-body .body ul{ margin-top:5px}
.category-list .block-body .body ul li{width:97%;line-height:30px;}
.category-list .block-body .body ul li a{
 
  font-size: 18px;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  background: none;
}
.category-list .block-body .body ul li a:hover{color:#128dc9;}

.category-list .block-body ul li a{ display:block; float:left}
.category-list .block-body ul li span{ display:block; float:left }




/*图片列表,产品信息*/
.img-list .block-body{padding:10px 0 20px 0;}
.img-list .block-body ul li{float: left;width: 320px; padding:6px;}
.img-list .block-body ul li a{padding:0}
.img-list .block-body ul li a img {height: 230px;line-height: 20px;overflow: hidden;width: 320px;}
.img-list .block-body ul li a span{width: 225px;display:block; line-height:20px;height:18px;overflow:hidden; padding:3px 0; text-align:center;padding-bottom: 10px;}
.img-list .block-body ul li a:hover{ text-decoration:none}
.img-list .block-body ul li a span:hover{ color:#0064d4;}

.zone-title.block .block-header{background:#000000;}
/*上一条下一条*/
.next{ overflow:hidden; padding:10px;  margin-top:30px;}
.next a:link,.next a:visited{ color:#F89602;}
.next a:hover{ color:#ff7200;}
/*面包屑*/
.position{ line-height:30px; color:#7e725e; margin-top:5px; float: right; font-size: 12px; font-weight: normal;background:url(../images/icon.png) no-repeat 0 0px;padding-left: 15px;}
.position a:link,.position a:visited{ color:#7e725e;}
.position a:hover{ color:#F89602}

/*内容详细页*/

.content{margin:10px;font-size: 14px;padding-top: 10px;line-height: 32px;}
.content p { text-indent:2em;}
h1.nrt {font-size: 16px;  font-weight: bold;  text-align: center;  line-height: 35px;}
h3.title{font-size: 16px;  font-weight: bold;  text-align: center; }




/*自定义样式*/
.zone-title1 .category-list .block-header, .zone-title1 .content-list .block-header,
.zone-title1 .img-list .block-header,  .zone-title1 .custom .block-header
{border: 0;height:100px;margin-top: 0px;}

.zone-title1 .category-list .block-header .title, .zone-title1 .content-list .block-header .title,
.zone-title1 .img-list .block-header .title,  .zone-title1 .custom .block-header .title
{color: #fff;font-size: 14px;height: 35px;line-height: 35px;font-weight: normal;font-weight: bold;  text-align: center;
  width: 200px;}

.zone-title1 .category-list .block-header .title span, .zone-title1 .content-list .block-header .title span,
.zone-title1 .img-list .block-header .title span,  .zone-title1 .custom .block-header .title span
{}

.zone-title1 .category-list .block-header .subTitle, .zone-title1 .content-list .block-header .subTitle,
 .zone-title1 .custom .block-header .subTitle
{float:right;text-align: center;color: #7e725e;font-weight: bold;  margin-right: 15px;}

.zone-title1 .category-list .block-body .body ul{margin-top:0;}
.zone-title1 .category-list .block-body .body ul li{width: 90%;margin-bottom: 1px;}
.zone-title1 .category-list .block-body .body ul li a{line-height:30px;height: 30px;font-weight: normal;color: #656565;font-size: 14px;display: block;padding-left: 20px;background:none;}
.zone-title1 .category-list .block-body .body ul li a:hover{color:#128dc9;}

.zone-title1 .img-list .block-body{}
.zone-title1 .img-list .block-body ul li{float: left;width:144px;}
.zone-title1 .img-list .block-body ul li a img {height:180px;line-height: 20px;overflow: hidden;width:180px;background:#fff;}
.zone-title1 .img-list .block-body ul li a span{  width: 180px;display: block;line-height: 20px;height: 10px;overflow: hidden;text-align: center;color: #000000;font-size: 14px;font-weight: normal;font-family: Microsoft YaHei;}
.zone-title1 .img-list .block-body ul li a:hover{ text-decoration:none}
.zone-title1 .img-list .block-body ul li a span:hover{ color:#04BFEA;}

/*内页左边自定义样式*/

.grid260 .block .block-header{border:none;height: 50px;line-height: 50px;text-indent: 1em;color: #FFF;  border-bottom: #dadada 1px solid;background-color: rgb(16, 166, 79);}

.grid260 .block .block-header .more{color:#fff;}
.zone-title2 .category-list .block-header .title span, .zone-title2 .custom .block-header .title span
{color: rgb(51, 0, 0);line-height: 54px; 
  font-size: 18px;}

.zone-title2 .category-list .block-body, .zone-title2 .custom .block-body{margin-bottom: 20px;padding: 0;}



.zone-title2  .block-header .title{text-align: left;color: #FFF;}

.zone-title2 .content-list .block-header .title span, .zone-title2 .img-list .block-header .title span{font-size: 24px;color: rgb(16, 166, 79);font-weight: 100;}

.zone-title2 .content-list .block-body, .zone-title2 .img-list .block-body{border-top: none;margin-bottom: 20px;}


.zone-title2 .category-list .block-body .body ul{margin-top:0;float: left;padding-bottom: 5px; width:99%;}
.zone-title2 .category-list .block-body .body ul li{width: 100%;text-indent:1em;
transition-property: background;
transition-duration: 0.5s;
-moz-transition-property: background; /* Firefox 4 */
-moz-transition-duration: 0.5s; /* Firefox 4 */
-webkit-transition-property: background; /* Safari and Chrome */
-webkit-transition-duration:0.5s; /* Safari and Chrome */
-o-transition-property: background; /* Opera */
-o-transition-duration:0.5s; /* Opera */
border-bottom: 1px #ccc solid;
text-align: left;
}


.zone-title2 .category-list .block-body .body ul li a{width:96%;line-height: 38px;height: 35px;font-weight: normal;font-size: 14px;display: block;}
.zone-title2 .category-list .block-body .body ul li:hover{width: 100%;  }
.zone-title2 .category-list .block-body .body ul li a:hover{color:#10A64F;font-weight:bold;}

.zone-title2 .category-list .block-body .body ul li.hover{color:#fff;}
.zone-title2 .category-list .block-body .body ul li.hover a{color:#10A64F;font-weight:bold;}

.zone-title2 .category-tree .block-body .body ul li a{width:180px;line-height: 38px;height: 35px;font-weight: normal;color: #fff;font-size: 14px;display: block;padding-left: 30px;background:url(../images/left_li_hover.jpg) no-repeat  center #18859a}

/*产品页面导航不一样显示*/
.zone-title2 .category-tree .block-body .body ul li:hover{background:none}
/**/
.zone-title2 .category-list .block-body .body ul li ul li{width: 100%;}

.zone-title2 .category-list .block-body .body ul li ul li a{line-height: 38px;height: 35px;font-weight: normal;font-size: 14px;display: block;padding-left: 30px;background: url(../images/left_li1.jpg) no-repeat center;width: 145px; }

.zone-title2 .category-list .block-body .body ul li ul li a:hover{color: #000;font-size: 14px;display: block;padding-left: 30px;}


.sub-menu{margin:0 15px;}

.zone-title2 .category-tree .block-body .body ul li ul li,.zone-title2 .category-tree .block-body .body ul li{background:none}

/*三级产品样式*/
.zone-title2 .category-list .block-body .body ul li ul li ul li a{width:120px;background: none;
font-size: 12px;}






.zone-title2 .img-list .block-body{padding:1px;border-top: 1px double #888c97; margin-top: 10px;overflow: hidden; padding-left: 20px;}
.zone-title2 .img-list .block-body ul li{float: left;width: 230px;margin: 0 0;}
.zone-title4 .img-list .block-body ul li{float: left;width: 310px;margin: 0 0;}
.zone-title2 .img-list .block-body ul li a{padding:0;}
.zone-title2 .img-list .block-body ul li a img {height:165px;line-height: 20px;overflow: hidden;width:220px;}
.zone-title2 .img-list .block-body ul li a span{ }
.zone-title2 .img-list .block-body ul li a:hover{ text-decoration:none}
.zone-title2 .img-list .block-body ul li a span:hover{ color:#0064d4;}

.zone-title2 .content-list .block-body{padding:5px;}
.zone-title2 .custom .block-body{  padding-top: 10px;
 
 }

/*自定义区*/
.grid1100 .custom .block-body {}
.grid1100 .friendlink .block-header{border:none}
.grid1100 .friendlink .block-header .title{ float:none; margin:0 auto; font-size:14px;}

.subtitle{text-transform:Uppercase;font-size:12px; color:#fff}

.book{padding-left: 20px;line-height: 26px;overflow: hidden; padding-top: 15px;}

.grid810 .block .block-header .title {text-indent:0.6em;font-size:16px; }

.foot_link{color:#fff}
.foot_link a{color:#fff}

/*首页选项卡样式*/
.tablist{ height:35px;line-height:35px;background:#006e83;padding-left:5px;color:#fff;}
.block .block-body .tablist li{float:left;text-align: center;padding: 0 5px;width:80px;height:35px;line-height:35px;font-size:14px;}
.block .block-body  .tablist li:hover{background:#fff;color:#006e83;}
.grid300 .block .block-header{border:none;line-height: 35px;}
.tabtitle{font-size:16px}

.block .block-body  li .tabmore{padding:3px 8px;background: #006e83; color:#fff}
.block-body-top{padding:10px;overflow:hidden;}

#catehot,#caterecommend,#catenew,#catetop{padding:10px 0}
#catehot dt,#caterecommend dt,#catenew dt,#catetop dt{ width:230px; height: 150px;float:right;}
#catehot dt a,#caterecommend dt a,#catenew dt a,#catetop dt a{padding:0}
#catehot dd,#caterecommend dd,#catenew dd,#catetop dd{width:330px;float:left}
#catehot dt img,#caterecommend dt img,#catenew dt img,#catetop dt img{border:1px solid #ccc;width:200px;height:140px;}
#catehot dd .summary,#caterecommend dd .summary,#catenew dd .summary,#catetop dd .summary{height: 80px;overflow: hidden;}
/*产品页面*/
.content-product{width:726px;margin: 10px 0 10px;text-align:center;}

.yjl_dy{width:215px; height:70px; margin: 5px 0 0 5px; overflow:hidden; }
.detail {height: 30px;overflow: hidden;background-color: #7e725e;color:#fff;border: #7e725e solid 1px;margin-top: 10px;line-height: 30px;padding-left: 20px;font-weight: bold;margin-top: 30px;}
.detail-nr { overflow:hidden; margin: 20px 0;}

.detail-nr ul li { height:25px; line-height:25px; font-size:12px;}
.Price b{color: #FF6000; line-height: 25px; font-size:12px;}
.content-product-left {width: 302px;margin-top: 20px;float: left;  margin-left: 15px;}
.content-product-right {width: 350px;overflow: hidden;margin-top: 30px; padding-right: 0px;}
.content-product-left1 {padding-bottom: 25px;}
.content-product-left2 {margin-top: 8px;}
.content-product-right h1 {font-size: 18px;line-height: 24px;color: #7e725e;margin-bottom: 10px;}
.content-product-right .Price {height: 30px;border-bottom: #7e725e 1px dashed;line-height: 30px;color: #7e725e;}
.zoomPad>img{width:970px;height:576px}

#thumblist a{padding:0}


/*产品详情页图片放大效果*/

.zoomPad{
	position:relative;
	float:left;
	z-index:99;
	cursor:crosshair;
}
.zoomPreload{
   -moz-opacity:0.8;
   opacity: 0.8;
   filter: alpha(opacity = 80);
   color: #333;
   font-size: 12px;
   font-family: Tahoma;
   text-decoration: none;
   border: 1px solid #CCC;
   background-color: white;
   padding: 8px;
   text-align:center;
   background-image: url(../images/zoomloader.gif);
   background-repeat: no-repeat;
   background-position: 43px 30px;
   z-index:110;
   width:90px;
   height:43px;
   position:absolute;
   top:0px;
   left:0px;
    * width:100px;
    * height:49px;
}


.zoomPup{
	overflow:hidden;
	
	-moz-opacity:0.6;
	opacity: 0.6;
	filter: alpha(opacity = 60);
	z-index:120;
	position:absolute;
  z-index:101;
  cursor:crosshair;
}

.zoomOverlay{
	position:absolute;
	left:0px;
	top:0px;
	background:#FFF;
	/*opacity:0.5;*/
	z-index:5000;
	width:100%;
	height:100%;
	display:none;
  z-index:101;
}

.zoomWindow{
	position:absolute;
	left:310px;
	top:40px;
	background:#FFF;
	z-index:6000;
	height:244px;
  z-index:10000;
  z-index:110;
}
.zoomWrapper{
	position:relative;
	border:1px solid #999;
  z-index:110;
}
.zoomWrapperTitle{
	display:block;
	background:#999;
	color:#FFF;
	height:18px;
	line-height:18px;
	width:100%;
  overflow:hidden;
	text-align:center;
	font-size:10px;
  position:absolute;
  top:0px;
  left:0px;
  z-index:120;
  -moz-opacity:0.6;
  opacity: 0.6;
  filter: alpha(opacity = 60);
}
.zoomWrapperImage{
	display:block;
  position:relative;
  overflow:hidden;
  z-index:1100;

}
.zoomWrapperImage img{
  border:0px;
  display:block;
  position:absolute;
  z-index:101;
}

.zoomIframe{
  z-index: -1;
  filter:alpha(opacity=0);
  -moz-opacity: 0.80;
  opacity: 0.80;
  position:absolute;
  display:block;
}

#thumblist{ width:215px; height:70px; overflow:hidden; margin-top:10px; float:left;}
#thumblist li{ width:63px; height:63px; float:left; border:1px solid #ddd; margin:0 2px;}
#thumblist li img{width:63px; height:63px;}

.subTitle{font-size: 20px;color: rgb(153, 153, 153);  font-weight: bold;  text-align: center;font-family: Times New Roman; text-transform: uppercase;}
.links{color: #7e725e;}
.content-list .subTitle{margin-top: 10px;}
.grid300 .img-list{margin-left:7px;}
.grid1100 .zone-title1 .img-list .block-body ul li img{}
.grid1100 .zone-title1 .img-list .block-body ul li{ width:180px;  margin-left: 10px;  margin-right: 10px;}
.zone-title2 .img-list .block-body ul li{ }
.zone-title2 .img-list .block-body ul li span.summary{  color: #724F4F;padding: 10px;text-align: center;  height: 78px;}

.grid260 .block .block-header .title{font-size:17px; }
.grid260 .subTitle{margin-top: 0px;font-size:18px;}
.grid260 .block .block-body ul li{}
.product .block-body ul li a img{width:200px;height:150px;}
.product .block-body ul li{width:205px;}
.custom img{ padding: 2px;}
#marquee46548.body ul li{width: 176px;}
#marquee46548.body ul li img{width: 160px;height:160px;}
#marquee46548.body ul li span{width: 176px;}
#block46551.block.img-list li{width: 210px;}
#block46551.block.img-list li img{width: 200px;height:150px;}
#block46551.block.img-list li span{width: 210px;}
.grid600 .custom .subTitle{font-size: 16px;  margin-top: 10px;}



.summary{font: 400 12px/20px 'OpenSansRegular';text-align: center;}
.zone-title1 .img-list .block-header{
  height:100px;
  border-bottom: 1px dashed #DEE1E2;}
#block59553{border-top: 1px solid #E2E2E2;  border-right: 1px solid #E2E2E2;  border-bottom: 1px solid #E2E2E2; border-left: 4px solid #04BFEA; width:950px;}
#block59553 .block-body .body{  padding: 25px 20px;}
#block59576 li{width:172px;}
#block59576 .block-body ul li a img{  width: 114px;height: 58px;padding: 9px 33px;}
#block59576 .block-body ul li a span{width:130px; display:none;}
#marquee59593 li{width:172px;}
#marquee59593 ul li a img{  width: 114px;height: 58px;padding: 9px 33px;}
#marquee59593 ul li a span{width:130px; display:none;}

.grid810 .block .block-body{padding-left:20px;}
.grid260 .block .block-header .title{}


.pagination .page-start{min-width:55px;}

.zone-title2 .block .block-header .links:hover{width:200px;height:20px; background:rgba(247,109,2,1);color:#fff;   border-radius: 4px;}
.summary{  text-align: center;
  display: block;
  font-family: Microsoft YaHei;
  font-size: 12px;
  color: #705252;
  line-height: 140%;}
.zone-title1 .custom .block-header .title{height:45px;padding-top: 10px;}
.zone-title1 .block .block-header .links a:hover{height:20px; background:rgba(247,109,2,1);color:#fff;   border-radius: 4px;padding: 0 85px;}


  #block59797  .block-header .title{text-align: center;color: #FFF;background: none;width: 204px;}

 #block59797 .block-header .links:hover{width: 200px;height: 20px; background: rgba(247,109,2,1);color: #fff;border-radius: 4px;}
.du{width:100%; background-color:rgb(43, 49, 65);}
.zone-title4{width:1000px;margin:0 auto;}

#block60718 .block-body ul li .summary{padding:5px}
#block60718 .block-header .title{text-align: center;
  color: #FFF;
  background: none;
  width: 204px;}

#block59789 .header{width: 200px;
  height: 54px;
  background: url(../images/bg_h.png);
  margin: 0 auto;}
#block59797 .header{width: 200px;
  height: 54px;
  background: url(../images/bg_h.png);
  margin: 0 auto;}
#block59840 .header{width: 200px;
  height: 54px;
  background: url(../images/bg_h.png);
  margin: 0 auto;}
#block60718 .header{width: 200px;
  height: 54px;
  background: url(../images/bg_h.png);
  margin: 0 auto;}

.content-list .block-header .header{height:0px;}
.content-list .block-header .title{line-height:16px;}
.content-list .position{  line-height: 14px;background: url(../images/icon.png) no-repeat 0 -8px;}


#block59789 .block-header{  height: 80px;}
#block59789 .block-header .title{height: 30px;}
#block59789 .block-header .title span{line-height: 30px;}

#block59797 .block-header{  height: 80px;}
#block59797 .block-header .title{height: 30px;}
#block59797 .block-header .title span{line-height: 30px;}

#block60718 .block-header{  height: 80px;}
#block59718 .block-header .title{height: 30px;}
#block59718 .block-header .title span{line-height: 30px;}

#block59797 .block-body ul li a img{width: 180px;}

#block60718 li{border:none;}
#block60718 .block-body .block-body-right .title{border-bottom: none; height: 30px;line-height: 30px;}
.grid810 .img-list .block-body ul li a span{width:200px;}

.grid810 .content-list .block-body{padding-left:0px;}
.grid810 .block .block-header .title{line-height: 16px;}
#bookBlock .position{line-height: 19px;background: url(../images/icon.png) no-repeat 0 -6px;}

.zone-title2{padding-top:0px;}
.zone-title1{padding-top:0px;}
.bottom .zone{padding-top:0px;}
.fwtop .zone{padding-top:0px;}
.fwbanner .zone{padding-top:0px;}
.du .zone{padding-top:20px;}

#block61016 .block-body p{font-size:12px; color: #000;font-weight: 100;}
#block61019{}

.zone-title3{margin-top:30px;}

.grid690 #block61029 h3.title{text-align: left; }
.grid1100 #block61029 .block-header .title{background: url(../images/ysum.png) no-repeat 417px 3px;}
#block61029 .content-list .block-body ul li span{float:left;}
#block61029 .summary{text-align: left;}
#block61029 .block-body .body ul li a:hover{font-weight:100;}
#block61025 img{padding-top: 30px;}

.dylyl{ height: 30px;font:12px/30px "宋体"; margin:0 auto; text-align:right;color:#fff;}
.dylyl a{color:#fff;}
.dylyl0{width: 960px;height: 30px;font:12px/30px "宋体"; margin:0 auto; text-align:right;color:#fff;}
.dylyl0 a{color:#fff;}
.yl_dy .position a{color:#fff;}
.yl_dy .position{color:#fff;}
.yl_dy a{color:#fff;}
.danye .block .block-header .title span{background:none;}
.danye .block .block-header .title{border-bottom: 3px solid #ccc;}
.danye .block .block-header{width:727px;height:50px;font-size:20px;}



/*产品页*/
.chanping .block .block-header .title span{background:none;color: rgb(16, 166, 79); font-weight: bold;}
.chanping .block .block-header .title{background:none;float: left;}
.chanping .block .block-header{height: 50px;overflow: hidden;}
.chanping .header{width:222px;float:left;}
.chanping .product{width:726px;}
.chanping .product .block-body ul li{width:230px;}
.chanping .product .block-body ul li a img{width:230px;height:166px;}
.chanping .img-list .block-body ul li a span{width:230px;}
.lanmu{width: 490px;float: right;}
.lanmu .dylyl {background:#10A64F;}
.lanmu .yl_dy{text-align: center;}
.lanmu .yl_dy a:hover{color:#0064d4}



.you .block .block-header .title{background:none;float:left;}
.you .block .block-header .title span{background:none;padding:0px;}
.you .block .block-header .title{padding-top:2px;width: 106px; height: 33px;border-bottom: 3px solid #10A64F;margin-left: -10px;}

.zuo .zone-title2 .category-list .block-header .title span{line-height:50px;}

.youb .block .block-header .title{padding-top:5px; font-size: 18px;}
.youn .block .block-header .title{}
.chanping .block .block-header .title{line-height:32px;}
.youb .block .block-header .title{height: 30px;}
.pro .dylyl{margin-top:9px;}

.tou .block-header .title{background:none;}
.tou .block-header .title span{background:none;}
.tou .content-product-left{margin-left:0px;}
#block61019 .block-header .links{margin-top: 0px;}
#block61019 .block-header{height:65px;}
#block61019 .block-body ul li{float: left;width: 320px; padding:6px;height:270px;}
#block61019 .block-body ul li a{padding:0}
#block61019 .block-body ul li a img {height: 230px;line-height: 20px;overflow: hidden;width: 320px;}

#block61021 .block-header .links{margin-top: 0px;}
#block61021 .block-header{height:65px;}

.grid690 #block61029 .block-header .links{text-align: left; margin-left: 94px;}
#block61029 .block-header .title{  height: 25px;margin-top: 15px;}

.danye .position{display:none;}

#marquee61021 ul li{margin:0 9px;}

.grid500 .block-header .title{ text-align: left;width: 100px;position: absolute;height: 30px;  border-bottom: 2px solid #10A64F;}
.grid500 .block .block-header .title span{font-size: 24px;color: rgb(16, 166, 79);}
.grid500 .content-list .block-body .body ul{margin-top: 0px; }
.grid500 .block .block-body ul{padding-top:0px;}
.grid500 .block .block-header{height:30px;}

.grid450 .block-header .title{ text-align: left;width: 100px;position: absolute;height: 30px;  border-bottom: 2px solid #10A64F;}
.grid450 .block .block-header .title span{font-size: 24px;color: rgb(16, 166, 79);}
.grid450 .content-list .block-body .body ul{margin-top: 0px; }
.grid450 .block .block-body ul{padding-top:0px;}
.grid450 .block .block-header{height:30px;}
.grid450 .block .block-body{border-top: 2px solid #cccccc;overflow: hidden;}
.zone-title5{padding-top:30px;}

.img-list .block-body #marquee61021 ul li{padding:0px;}

.grid500 .block .block-body{border-top: 2px solid #cccccc;overflow: hidden;}
  
.content img{padding-right:10px;}
.grid810 .block .block-header .title{color: rgb(16, 166, 79); font-size: 20px; font-weight: 100;}
.grid260 .block .block-body{padding-left: 5px;}
.danye .block .block-header .title span{color: rgb(16, 166, 79);}
.zone-title2 #block63105 .block-header .title{text-align: center;}

/*banner*/
.fwbanner{margin: 0 auto;width: 100%;}
.banner{width: 100%;height:500px;overflow: hidden;}
.banner .block .block-body{padding:0}

.slideBox {margin:auto;position:relative;max-width:1920px;width:100%; height:500px; overflow: hidden;}
.slideBox .pic img {max-width:1920px; width:100%; height:500px; display: block;}
.slideBox .hd { overflow:hidden; zoom:1; position:absolute; bottom:5px; right:10px; z-index:3}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .hd li{float:left; line-height:15px; text-align:center; font-size:12px; width:25px; height:10px; cursor:pointer; overflow:hidden; background:#919191; margin-left:4px; filter:alpha(opacity=80); opacity:.8; -webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease }
.slideBox .hd .on{ background:#fff; filter:alpha(opacity=100);opacity:1;}
.slideBox .prev,
.slideBox .next { width:45px; height:99px; position:absolute; top:91px; z-index:3; filter:alpha(opacity=20); -moz-opacity:.2; opacity:.2; -webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease}
.slideBox .prev { background-image:url({config.weburl}<%templateskin%>/images/index.png); background-position:-112px 0;left:0}
.slideBox .next { background-image:url({config.weburl}<%templateskin%>/images/index.png); background-position:-158px 0;right:0}
.slideBox .prev:hover,
.slideBox .next:hover {filter:alpha(opacity=60); -moz-opacity:.6; opacity:.6}
/*分页样式*/
.pagination {
	float:left;
	width:100%;
	color: #7e725e;
    font-size: 12px;
    overflow: hidden;
    padding: 30px 0 20px 0;
    text-align: center;
}
.pagination .page-start {padding-left: 16px;}
.pagination .page-start,
.pagination .page-end{
color:#999	
}
.pagination .page-start, 
.pagination .page-prev, 
.pagination .page-next, 
.pagination .page-end {
    width: 36px; 
}

.pagination a, 
.pagination .page-info, 
.pagination .page-start, 
.pagination .page-prev, 
.pagination .page-cur, 
.pagination .page-end, 
.pagination .page-break {
    border: 1px solid #CCCCCC; background-color:#eeeeee
}
.pagination a, 
.pagination .page-info, 
.pagination .page-start, 
.pagination .page-prev, 
.pagination .page-cur, 
.pagination .page-end, 
.pagination .page-break, 
.pagination .page-skip {
    display: inline-block;
    height: 24px;
    line-height: 24px;
    margin: 0;
    min-width: 16px;
    padding: 0 5px;
    text-align: center;
    vertical-align: top;
    white-space: nowrap;
}

.pagination .page-skip button {
	background:url(../images/bg3.png) no-repeat;
    background-position: 0 -897px;
    border: 0 none;
    cursor: pointer;
    height: 20px;
    margin: 0 0 0 5px;
    overflow: hidden;
    text-indent: -9999px;
    vertical-align: middle;
    width: 42px;
}

.pagination a { color:#666; text-decoration: none}
.pagination a:hover{ color:#fff; background-color:#F89602}
.pagination .page-cur{ color:#FFF; background-color:#F00}

/*导航样式*/
#nav_bg{ float:right; line-height: 60px;}
.nav-menu {width:730px;overflow:hidden;margin:auto;}
.navigation {width:100%;height:100px;background: url(../images/png_bg.png);}
.nav-menu li{width: 100px;float: left;height:100px;text-align: center;}
.navigation li a{color: #c3e9d3;display:block;width: 120px;height:100px;text-decoration: none;text-align: center;line-height:110px;font-size: 14px; font-weight: bold;}
.navigation li a:hover{  color: #c3e9d3; background:#0a883f;height:110px;}
.navigation li ul{display:none; margin-top:0px;color: #04bfea;background:#fff;}
.navigation li ul li{height:30px; line-height:30px;float:left;background:rgb(16, 166, 79);}
.navigation li:hover ul{display:block; position:absolute; z-index:100;width:120px;}
.navigation li:hover ul > li{ width:120px;text-align: center;border:none; padding: 0;}
.navigation li ul li a{height:30px; line-height:30px;background:rgb(16, 166, 79);}
.navigation li:hover ul li a{font-size: 14px;color:#c3e9d3;}
.navigation li:hover ul li a:hover{color:#c3e9d3;height:30px; line-height:30px;background:rgb(16, 166, 79);}
.navigation li a.active {}
.navigation li ul li ul{display:none;background:#18859a; margin-top:0px;padding-top:8px;position:relative;left:110px;margin-top: -31px;}
/*模板块中的友情链接*/
.block .friendlink .link-header{float:left;color:#FFF;line-height:26px;}
.block .friendlink .link-body { overflow:hidden}
.block .friendlink .link-body ul li{ float:left; line-height:26px; padding:0px 8px 0 }
.block .friendlink .link-body ul li a{ word-break:break-all;white-space:nowrap;}
.block .friendlink .link-body ul li a:link,.friendlink .link-body ul li a:visited {color:#fff;}
.block .friendlink .link-body ul li a:hover{color:#F00;}
/*底部样式*/
.bottom{margin: 0 auto; width:100%;overflow: hidden;background-color: rgb(16, 166, 79);}
.bottom-in {width: 1000px;margin: 10px auto;}
.bottom p{text-align: left;color: #fff; font-size: 13px;}
.bottom .block .block-body{border:none;color:#fff;line-height:26px;width:750px;}
.bottom .block .bottom_img{}
.ke{color:#000;
	overflow: hidden;
	width: 100%;
	float: left;
	line-height: 20px;
	padding-left: 200px;
}
.ke h1{font-size: 15px;
	float: left;
	margin: 0px;
	color: #000000;
}